Metadata-Version: 2.1
Name: 5g-core-common-schemas
Version: 1.0.5
Summary: Common Schemas used in 5G core
Author-email: Guillaume Belanger <guillaume.belanger27@gmail.com>
Project-URL: Homepage, https://github.com/gruyaume/5g-core-common-schemas
Keywords: 5G,Core,Network
Classifier: License :: OSI Approved :: Apache Software License
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Requires-Python: >=3.8
Description-Content-Type: text/markdown
License-File: LICENSE.md
Requires-Dist: feedparser (>=5.2.0)
Requires-Dist: html2text
Requires-Dist: pydantic
Requires-Dist: tomli ; python_version < "3.11"

# 5g-core-common-schemas

Common schemas used in 5G core network services.

## Usage

Install the package:
```bash
pip install 5g-core-common-schemas
```

Use the library in your project:
```python
from fiveg_core_common_schemas.NfInstanceId import NfInstanceId

my_instance = NfInstanceId("banana")
```
